"09zt4o" = "Fügen Sie ${content} ${url} zur Notiz ${note} hinzu";

"0nQWCc" = "Zielordner";

"1A8sRf" = "Standardordner";

"1QwXrV" = "Findet Ordner";

"1eHsqe" = "Name";

"1jKQao" = "Zu welcher Notiz möchten Sie Inhalt hinzufügen?";

"244Yec" = "Name";

"2CnqF5" = "Ordner ${name} erstellen";

"2ISPdd" = "Was möchten Sie notieren?";

"2QtO1F" = "Design";

"2VmCQq" = "Was möchten Sie notieren?";

"2afuh2" = "Aufgabe";

"3J0GkR" = " Welchen Ordnernamen suchen Sie?";

"4oYyRT" = "Wie soll der Ordner ${name} heißen?";

"52CwcA" = "Notiz";

"58ZaDT" = "Zur Notiz hinzufügen";

"5Kwn1B" = "Welchen ${folder} möchten Sie öffnen?";

"5NJlBK" = "Keine Notiz ist geöffnet";

"5kTEwP" = "Zeigt den angegebenen Ordner";

"5tfHks" = "Ordner";

"62RrjA" = "Notiz";

"6BRmST" = "Notiz als Bild exportieren";

"6ZceOH" = "Notiz";

"6jgNzY-YCNXYD" = "Textdateiinhalt ${text} zur Notiz ${note} hinzufügen";

"6jgNzY-ZwG0By" = "Text ${text} zur Notiz ${note} hinzufügen";

"6jgNzY-cAMwvu" = "Aufgabe ${text} zur Notiz ${note} hinzufügen";

"6jgNzY-m8Vufn" = "URL ${text} zur Notiz ${note} hinzufügen";

"6jgNzY-wquYpN" = "Datei ${text} zur Notiz ${note} hinzufügen";

"6nANro-YCNXYD" = "Es gibt ${count} Optionen, die zu „Textdateiinhalt“ passen.";

"6nANro-ZwG0By" = "Es gibt ${count} Optionen, die zu „Text“ passen.";

"6nANro-cAMwvu" = "Es gibt ${count} Optionen, die zu „Aufgabe“ passen.";

"6nANro-m8Vufn" = "Es gibt ${count} Optionen, die zu „URL“ passen.";

"6nANro-wquYpN" = "Es gibt ${count} Optionen, die zu „Datei“ passen.";

"6zkGdY" = "Inhalt der Textdatei";

"7CSVB2" = "Legt das Design der Benutzeroberfläche fest";

"7IMZUF" = "Erstellt einen neuen Ordner mit dem angegebenen Namen";

"7b30yb" = "Zeigt die angegebene Notiz in SideNotes. Hinweis: Diese Aktion dient der Kompatibilität mit einer älteren Version von SideNotes. Sie funktioniert nicht mit SideNotes Mobile und sollte nicht mehr verwendet werden.";

"7zLNfs" = "Ordner ${name} erstellen";

"80RChC" = "Ordner erstellen";

"8JdYUm" = "Nur zur Bestätigung: Meinten Sie „${folders}“?";

"8KGkbC" = "Es gibt ${count} Optionen, die „${note}“ entsprechen.";

"8TwMHI" = "Design";

"8UDkhF-YCNXYD" = "Nur zur Bestätigung: Meinten Sie „Textdateiinhalt“?";

"8UDkhF-ZwG0By" = "Nur zur Bestätigung: Meinten Sie „Text“?";

"8UDkhF-cAMwvu" = "Nur zur Bestätigung: Meinten Sie „Aufgabe“?";

"8UDkhF-m8Vufn" = "Nur zur Bestätigung: Meinten Sie „URL“?";

"8UDkhF-wquYpN" = "Nur zur Bestätigung: Meinten Sie „Datei“?";

"8ZLuvD" = "Aktueller Ordner";

"9U0xpo" = "Inhaltstyp der Notiz";

"9Z9vUT" = "Darstellung";

"9n5zo5" = "Ordner anzeigen";

"9njxuT-YCNXYD" = "Textdateiinhalt ${url} zur Notiz ${note} hinzufügen";

"9njxuT-ZwG0By" = "Text ${url} zur Notiz ${note} hinzufügen";

"9njxuT-cAMwvu" = "Aufgabe ${url} zur Notiz ${note} hinzufügen";

"9njxuT-m8Vufn" = "URL ${url} zur Notiz ${note} hinzufügen";

"9njxuT-wquYpN" = "Datei ${url} zur Notiz ${note} hinzufügen";

"A4PlVu-DfS0R8" = "Nur zur Bestätigung: Meinten Sie „aktuell“?";

"A4PlVu-MEHx7U" = "Nur zur Bestätigung: Meinten Sie „dunkel“?";

"A4PlVu-dDsefd" = "Nur zur Bestätigung: Meinten Sie „nach Systemeinstellungen“?";

"A4PlVu-tltVGm" = "Nur zur Bestätigung: Meinten Sie „hell“?";

"AI9ZaB" = "Fügt Text zur Notiz hinzu";

"AIJCMB" = "Aktuelle Notiz";

"Aw90Jq" = "Welchen Text möchten Sie finden?";

"B8ZSqF" = "Notiz ${note} als Bild exportieren";

"BI8VIR" = "Ordner";

"BrRC5p" = "Nur zur Bestätigung: Meinten Sie „${note}“?";

"C6DE4w" = "Name";

"Cryjq9" = "Name";

"D9rYxQ" = "Zeigt Notiz ${note}";

"DBmoqx" = "Ordner erstellen (Legacy)";

"DVksuL" = "Ordner";

"DXqFJl" = "Designs finden";

"DfS0R8" = "Aktuell";

"DhEOvp" = "Notiz";

"DmuTCo" = "Designs finden";

"EZ46R5" = "Notiz ${note} anzeigen";

"Ea37nL" = "Notiz";

"Fyq62z" = "Notiz anzeigen";

"G94ibo" = "Text";

"Gwzm9B" = "Zeigt die angegebene Notiz in SideNotes.";

"HKW66g" = "URL";

"HXR0OB" = "Ordner finden";

"IKYvh2" = "Fügt Inhalt zur Notiz hinzu";

"Ioqysu" = "Design festlegen";

"IqmGdu" = "Die iOS-/iPadOS-Version von SideNotes unterstützt nur Bilddateien";

"Jxtjde-1A8sRf" = "Notiz mit Text ${text} im Standardordner erstellen";

"Jxtjde-BI8VIR" = "Notiz mit Text ${text} im Ordner erstellen";

"Jxtjde-usCSA6" = "Notiz mit Text ${text} im aktuellen Ordner erstellen";

"L7Dx3N" = "Welchen Text möchten Sie zur Notiz hinzufügen?";

"L89rhg" = "Fügen Sie ${content} ${task} zur Notiz ${note} hinzu";

"LSMRkC" = "Ruft den aktuell geöffneten Ordner ab";

"LXVHO7" = "Ordner finden";

"MEHx7U" = "Dunkel";

"MGkdP5" = "Designs";

"MHG09i" = "Notiz";

"MYGrOn" = "Ordner";

"NN6c4P" = "Der ausgewählte Ordner existiert nicht";

"NfBh64" = "Inhalt";

"Nn214J" = "Findet Designs";

"NyyWfd" = "Ordner";

"OyczFs" = "Welche Aufgabe möchten Sie hinzufügen?";

"Ozly40" = "Ordner auswählen";

"P4NNlQ" = "Aktueller Ordner";

"PDeIhD" = "Erstellt einen neuen Ordner. Hinweis: Diese Aktion dient der Kompatibilität mit einer älteren Version von SideNotes. Sie funktioniert nicht mit SideNotes Mobile und sollte nicht mehr verwendet werden.";

"PDtZFQ" = "Nur zur Bestätigung: Meinten Sie „${folder}“?";

"Pb4eJ1-DfS0R8" = "Es gibt ${count} Optionen, die zu „aktuell“ passen.";

"Pb4eJ1-MEHx7U" = "Es gibt ${count} Optionen, die zu „dunkel“ passen.";

"Pb4eJ1-dDsefd" = "Es gibt ${count} Optionen, die zu „nach Systemeinstellungen“ passen.";

"Pb4eJ1-tltVGm" = "Es gibt ${count} Optionen, die zu „hell“ passen.";

"Q9GY1a" = "Ordner ${name} erstellen";

"QE561W" = "Name";

"RRUMmq" = "beliebig";

"RaD9A2" = "Fügt eine Aufgabe zur Notiz hinzu";

"Rd40mt" = "Datei";

"RvB4YA" = "Notiz mit Text ${text} in ${place} ${folder} erstellen";

"S7a6v8" = "in";

"SUla28" = "Fügt der Notiz eine Verknüpfung zu einer Datei hinzu. Wenn die Datei ein Bild ist, wird das Bild in SideNotes kopiert, statt eine Verknüpfung zu erstellen.";

"ShxhJe" = "Es gibt ${count} Optionen, die „${folder}“ entsprechen.";

"TGZ342-YCNXYD" = "Textdateiinhalt ${textFile} zur Notiz ${note} hinzufügen";

"TGZ342-ZwG0By" = "Text ${textFile} zur Notiz ${note} hinzufügen";

"TGZ342-cAMwvu" = "Aufgabe ${textFile} zur Notiz ${note} hinzufügen";

"TGZ342-m8Vufn" = "URL ${textFile} zur Notiz ${note} hinzufügen";

"TGZ342-wquYpN" = "Datei ${textFile} zur Notiz ${note} hinzufügen";

"TRNl70" = "Datei";

"Tm4NVQ" = "Erstellt einen neuen Ordner";

"TslJ2o" = "Notiz";

"V8FCwd" = "Ihr Standardordner wurde nicht ausgewählt oder existiert nicht mehr.";

"VBGO2w" = "Die angegebene Notiz in eine Bilddatei exportieren";

"VYJnV4" = "Findet Notizen";

"WOithd" = "Notiz anzeigen (Legacy)";

"YCNXYD" = "Inhalt der Textdatei";

"YXwyhO" = "Ordner";

"YgH5Ei" = "Notizen mit Text ${text} in Ordnern ${folders} finden";

"YzNDPx" = "Name";

"Z4zcpz" = "Aus welcher Datei möchten Sie den Inhalt importieren?";

"Z73cbn" = "Fügt den Inhalt einer Textdatei zur Notiz hinzu";

"ZMgtpF" = "Ruft alle Designs ab";

"ZYSsA4" = "Titel";

"Zd4byO" = "Notiz mit Text ${text} in ${place} erstellen";

"ZeP5rB" = "Inhalt";

"ZwG0By" = "Text";

"a1MIyc" = "Fügt eine URL zur Notiz hinzu";

"ahmKP7" = "Keine Notiz ist geöffnet";

"bMKDoD" = "Fügen Sie ${content} ${textFile} zur Notiz ${note} hinzu";

"bWjOKK-1A8sRf" = "Es gibt ${count} Optionen, die zu „Standardordner“ passen.";

"bWjOKK-BI8VIR" = "Es gibt ${count} Optionen, die zu „Ordner“ passen.";

"bWjOKK-usCSA6" = "Es gibt ${count} Optionen, die zu „aktueller Ordner“ passen.";

"bWw8ce" = "Ordner";

"bnyRQi" = "Notiz ${note} anzeigen";

"cAMwvu" = "Aufgabe";

"cp903r" = "Aktuelle Notiz";

"dDsefd" = "gemäß Systemeinstellungen";

"dHvWIb" = "Ordner";

"e5uMsA" = "Nur zur Bestätigung: Meinten Sie „${theme}“?";

"f4w7pz" = "Design";

"f7bTfr-1A8sRf" = "Nur zur Bestätigung: Meinten Sie „Standardordner“?";

"f7bTfr-BI8VIR" = "Nur zur Bestätigung: Meinten Sie „Ordner“?";

"f7bTfr-usCSA6" = "Nur zur Bestätigung: Meinten Sie „aktueller Ordner“?";

"fLV9eJ" = "In welchem Ordner möchten Sie die Notiz speichern?";

"fgM9DO" = "Text";

"fj9qWY-DfS0R8" = "Theme ${theme} mit Darstellung „aktuell“ festlegen";

"fj9qWY-MEHx7U" = "Theme ${theme} mit Darstellung „dunkel“ festlegen";

"fj9qWY-dDsefd" = "Theme ${theme} mit Darstellung „nach Systemeinstellungen“ festlegen";

"fj9qWY-tltVGm" = "Theme ${theme} mit Darstellung „hell“ festlegen";

"flSry4" = "Aktueller Ordner";

"g4W5fv" = "Welche Notiz möchten Sie exportieren?";

"ghBcJY-YCNXYD" = "Textdateiinhalt ${file} zur Notiz ${note} hinzufügen";

"ghBcJY-ZwG0By" = "Text ${file} zur Notiz ${note} hinzufügen";

"ghBcJY-cAMwvu" = "Aufgabe ${file} zur Notiz ${note} hinzufügen";

"ghBcJY-m8Vufn" = "URL ${file} zur Notiz ${note} hinzufügen";

"ghBcJY-wquYpN" = "Datei ${file} zur Notiz ${note} hinzufügen";

"giOsvp" = "Es gibt ${count} Optionen, die „${theme}“ entsprechen.";

"glImXv" = "Notiz erstellen";

"gpDAZQ" = "Es gibt ${count} Optionen, die „${folders}“ entsprechen.";

"hozIwu" = "Ordner ${folder} öffnen";

"iGj2H4" = "Zu welcher Notiz möchten Sie Text hinzufügen?";

"jKmER6" = "Zeigt Notiz ${note}";

"jMzWfK" = "Aktuelle Notiz";

"jNC7Tb" = "Ordner ${name} erstellen";

"jfAtOD" = "Notiz als Bild exportieren";

"k05rz9" = "Fügen Sie ${content} ${text} zur Notiz ${note} hinzu";

"kb6hca" = "Notiz";

"kh8Ach" = "Welches Design möchten Sie festlegen?";

"l9KtlN" = "Text";

"m8Vufn" = "URL";

"maxmzl" = "Pfad";

"nHLJn0" = "Notizen";

"p51Mbb" = "Nur zur Bestätigung: Meinten Sie „${folder}“?";

"pk4HL8" = "Ruft die aktuell ausgewählte Notiz ab";

"qxK6Se" = "Fügen Sie ${content} zur Notiz ${note} hinzu";

"ryuEcc" = "Welche Datei möchten Sie zur Notiz hinzufügen?";

"sTOl96" = "Darstellung";

"sc0UGd" = "Ordner";

"ti3lQK" = "Notizen finden";

"ti7gBb" = "Es gibt ${count} Optionen, die „${folder}“ entsprechen.";

"tltVGm" = "Hell";

"uoxta2" = "Angegebenen Ordner öffnen";

"usCSA6" = "Aktueller Ordner";

"v5fWJ4" = "URL";

"vHRcNG" = "Ordner";

"vOVzHe" = "Welche URL möchten Sie zur Notiz hinzufügen?";

"vV9azA" = "Ruft alle Ordner ab";

"vYT0i4" = "Erstellt einen neuen Ordner mit dem angegebenen Namen. Hinweis: Diese Aktion dient der Kompatibilität mit einer älteren Version von SideNotes. Sie funktioniert nicht mit SideNotes Mobile und sollte nicht mehr verwendet werden.";

"vmwcyr" = "Ändert das Design der Benutzeroberfläche. Optional wird die Darstellung der App festgelegt";

"w94hdS" = "Notiz";

"wquYpN" = "Datei";

"wx68qf-YCNXYD" = "Textdateiinhalt zur Notiz ${note} hinzufügen";

"wx68qf-ZwG0By" = "Text zur Notiz ${note} hinzufügen";

"wx68qf-cAMwvu" = "Aufgabe zur Notiz ${note} hinzufügen";

"wx68qf-m8Vufn" = "URL zur Notiz ${note} hinzufügen";

"wx68qf-wquYpN" = "Datei zur Notiz ${note} hinzufügen";

"wzmLGr" = "Kein Ordner ist geöffnet";

"xCQhMQ" = "Sie müssen zuerst einen Ordner in SideNotes öffnen";

"xax5BN" = "Ordner ${folder} anzeigen";

"xfUMlw" = "Erstellt eine neue Notiz im angegebenen Ordner";

"xiGQ3A" = "Notizen mit Text ${text} in Ordnern ${folders} finden";

"xt6wiz" = "Welche Notiz möchten Sie anzeigen?";

"xueat6" = "Kein Ordner ist geöffnet";

"xwXSGs" = "Design ${theme} mit Darstellung ${appearance} festlegen";

"zMw822-YCNXYD" = "Textdateiinhalt ${task} zur Notiz ${note} hinzufügen";

"zMw822-ZwG0By" = "Text ${task} zur Notiz ${note} hinzufügen";

"zMw822-cAMwvu" = "Aufgabe ${task} zur Notiz ${note} hinzufügen";

"zMw822-m8Vufn" = "URL ${task} zur Notiz ${note} hinzufügen";

"zMw822-wquYpN" = "Datei ${task} zur Notiz ${note} hinzufügen";

"zmy27m" = "Ordner";

"znKgGE" = "Notiz";

